Ubuntu16.04LTSおよびPHP7.0に対応するための調整を行っています。

現在、Ubuntuは最新安定版で長期サポート(5年間)が保証されている16.04LTSが公開され、当サイトのサーバーOSはUbuntu16.04LTSに移行しました。また、Wordpressの開発言語PHPは高速版の7系統が公開されており、当サイトでもPHP7.0に移行しました。このため、サイトに調整が必要となっており、鋭意実施中です。

見苦しい点が多々あると存じますが今暫く、お待ちくださいますよう、お願い申し上げます。